lambdabot-trusted-5.3.1.2: Lambdabot trusted code.

Safe Haskell | Trustworthy
Language | Haskell98

Lambdabot.Plugin.Haskell.Eval.Trusted

# Documentation

module Math.OEIS

module Test.QuickCheck.Safe

myquickcheck :: STestable prop => prop -> String Source #

newtype Rec a Source #

Constructors

InR |

Fields

- outR :: Rec a -> a

describeSequence :: SequenceData -> Maybe String Source #

newtype Mu (f :: Type -> Type) Source #

Constructors

In |

Fields

- out :: f (Mu f)